Bug 193075 - RFE: Enable x86-64 build of synaptic
RFE: Enable x86-64 build of synaptic
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: synaptic (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Axel Thimm
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-24 18:57 EDT by Deji Akingunola
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: synaptic-0.57.2-5.0.fc5.x86_64.rpm
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-07 17:47:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Deji Akingunola 2006-05-24 18:57:51 EDT
Description of problem:
Currently, the x86-64 build of is excluded in synaptic's spec file in Extra's
devel repo. I've taken the src.rpm, rebuild it on x86_64 and it working fine. 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
I've tested the new multilib support in apt, and it's working great. Thanks to
all who've worked to bring the multilib and repomd goodness to apt and fedora
extras.
Comment 1 Axel Thimm 2006-05-25 08:07:06 EDT
Thanks for catching this. Fixed in CVS and will be built when the buildsystem
returns to life.

Note You need to log in before you can comment on or make changes to this bug.